Bric::Util::Language::bo(3)

NAME
Bric::Util::Language::bo - Bricolage Tibetan translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-09-14 18:17:46 -0700 (Tue, 14 Sep 2004) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = bo

DESCRIPTION
Translation to Tibetan using Lang::Maketext.

AUTHOR
Gerfried Fuchs <alfie@users.sourceforge.net>

SEE ALSO
NONE